@charset "UTF-8";
/* *****************************
 * Import file to Scss or Sass.
 **************************** */
/* ------------ Color Code Import ------------ */
/* $darkBlue: #3498db; */
.jobsearchLeftArea .sideSeoText:first-child {
  margin-top: 0; }

/*============================
rankingPanel
============================*/
.rankingPanel {
  margin: 0 5px 0 0;
  height: 222px;
  border: 5px solid #6dd;
  position: relative;
  padding: 25px 0 29px;
  text-align: center;
  background: #d1fcfd url(../../imageFile/hataraku/ranking/ranking_bg.png) no-repeat bottom left;
  background-position: top, bottom;
  background-repeat: no-repeat, repeat-x;
  background-size: 695px, 12px;
  font-weight: bold; }
  .rankingPanel .title {
    font-size: 20px;
    color: #c03; }
  .rankingPanel .theme {
    position: relative;
    display: inline-block;
    margin-top: 15px;
    padding: 8px 48px 5px;
    border-radius: 5px;
    border: 2px solid #65d4d9;
    background: #FFF;
    font-size: 26px;
    color: #65d4d9; }
    .rankingPanel .theme:before {
      content: "";
      width: 89px;
      height: 120px;
      position: absolute;
      left: -32px;
      top: 0px;
      background: url(../../imageFile/hataraku/ranking/award.png) no-repeat;
      background-size: 80px; }
  .rankingPanel .date {
    margin-top: 10px;
    font-size: 15px;
    color: #777; }

/*============================
koma -- 1～3位
============================*/
#jobKomaArea .koma.rank {
  margin-top: 75px; }
  #jobKomaArea .koma.rank .komaContent {
    position: relative;
    border: 5px solid #FFD700; }
    #jobKomaArea .koma.rank .komaContent:before {
      position: absolute;
      display: inline-block;
      content: "";
      height: 70px;
      width: 70px;
      top: -52px;
      left: 10px;
      background: url(../../imageFile/hataraku/ranking/gold.png) no-repeat;
      background-size: 50px; }
    #jobKomaArea .koma.rank .komaContent:after {
      position: absolute;
      display: inline-block;
      content: "";
      height: 75px;
      width: 75px;
      top: -64px;
      left: 65px;
      background: url(../../imageFile/hataraku/ranking/first.png) no-repeat;
      background-size: 60px; }
    #jobKomaArea .koma.rank .komaContent .title a {
      border-top: none; }
    #jobKomaArea .koma.rank .komaContent .btn .keep {
      border-radius: 0; }
    #jobKomaArea .koma.rank .komaContent .btn .desc {
      border-radius: 0; }
  #jobKomaArea .koma.rank .rankNum {
    margin-bottom: -3px;
    text-align: center; }
    #jobKomaArea .koma.rank .rankNum .circle {
      display: inline-block;
      height: 50px;
      width: 100px;
      border-radius: 50px 50px 0 0;
      background: #FFD700; }
  #jobKomaArea .koma.rank.second .komaContent {
    border-color: #C0C0C0; }
    #jobKomaArea .koma.rank.second .komaContent:before {
      background: url(../../imageFile/hataraku/ranking/silver.png) no-repeat;
      background-size: 50px; }
    #jobKomaArea .koma.rank.second .komaContent:after {
      background: url(../../imageFile/hataraku/ranking/second.png) no-repeat;
      background-size: 60px; }
  #jobKomaArea .koma.rank.second .rankNum .circle {
    background: #C0C0C0; }
  #jobKomaArea .koma.rank.third .komaContent {
    border-color: #C47222; }
    #jobKomaArea .koma.rank.third .komaContent:before {
      background: url(../../imageFile/hataraku/ranking/bronze.png) no-repeat;
      background-size: 50px; }
    #jobKomaArea .koma.rank.third .komaContent:after {
      background: url(../../imageFile/hataraku/ranking/third.png) no-repeat;
      background-size: 60px; }
  #jobKomaArea .koma.rank.third .rankNum .circle {
    background: #C47222; }

/*============================
koma -- 4位以下
============================*/
#jobKomaArea .koma.other {
  margin-top: 20px; }
  #jobKomaArea .koma.other .date {
    top: 14px; }
  #jobKomaArea .koma.other .komaContent {
    border-radius: 0 3px 3px 3px; }
    #jobKomaArea .koma.other .komaContent .title a {
      border-radius: 0 3px 0 0; }
  #jobKomaArea .koma.other .rankNum {
    text-align: left;
    position: relative;
    z-index: 3; }
    #jobKomaArea .koma.other .rankNum .circle {
      display: inline-block;
      height: 30px;
      width: 50px;
      border-radius: 5px 5px 0 0;
      background: #6c0;
      font-size: 22px;
      color: #FFF;
      text-align: center;
      line-height: 1.6;
      font-weight: bold; }

/*============================
.rankBtnArea
============================*/
.rankBtnArea {
  margin: 20px 0 25px; }

.rankBtnArea .md_btn {
  position: relative;
  width: 100%;
  padding: 15px 10px;
  border: 1px solid #ddd;
  background: #fff;
  text-align: center;
  color: #089de9;
  -webkit-box-shadow: 0 4px 0 #ddd;
  box-shadow: 0 4px 0 #ddd; }

.rankBtnArea .md_btn .theme {
  color: #91d93a; }
